.espacio {
    padding-top: 0.6px;
    padding-bottom: 0.3px;
    position: relative;
}

.menu-m ul {
    margin: 0;
    padding: 0;
    display: flex;
}

.menu-m ul li {
    list-style: none;
    position: relative;
}

.menu-m ul li.sub-m:before {
    content: '\f107';
    font-family: fontawesome;
    position: absolute;
    line-height: 50px;
    color: #fff;
    right: 1px;
}

.menu-m ul li.active.sub-m:before {
    content: '\f104';
}

.menu-m ul li ul {
    position: absolute;
    left: 0;
    background: #333;
    display: none
}

.menu-m ul li.active ul {
    /* use li: hover instead */
    display: block;
}

.menu-m ul li ul li {
    display: block;
    width: 200px;
}

.menu-m ul li a {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #d8c20d;
    text-decoration: none;
    display: block;
}

.menu-m ul li a:hover {
    color: #ffffff;
    background: #7c7c79;
}

.menu-m ul li a.active {
    background: #31373b;
}

@media (max-width: 990px) {
    .menu-m {
        /* use display none or left:-100% to hide the nav  */
        /* display: none; */
        position: none;
        top: 50px;
        left: -100%;
        width: 100%;
        height: 100%;
        background: #000000;
        transition: 0.5s;
    }
    .menu-m.active {
        left: 0;
    }
    .menu-m ul {
        display: block;
        text-align: center;
    }
    .menu-m ul li a {
        border-bottom: 0.3px solid #ffffff;
    }
    .menu-m ul li.active ul {
        position: relative;
        background: #bcc3c4;
    }
    .menu-m ul li.active ul a {
        color: #000000;
        background: #bcc3c4;
    }
    .menu-m ul li ul a:hover {
        background: #424241;
        color: #ffffff;
    }
    .menu-m ul li ul li {
        width: 100%;
    }
}


/*/////[ BOTON IR ARRIBA ]*/

.ir-arriba {
    display: none;
    padding: 15px;
    background: #d8c20d;
    font-size: 15px;
    color: rgb(0, 0, 0);
    cursor: pointer;
    position: fixed;
    bottom: 0;
    right: 0;
    opacity: 1;
    z-index: 100;
}

@media (max-width: 575px) {
    .ir-arriba {
        bottom: 0px;
        right: 15px;
    }
}


/*/////[ BOTON IR ARRIBA ]*/


/*======BOTON FLOTANTE DEL WHATSAPP=====*/

.flotante {
    display: scroll;
    position: fixed;
    bottom: 50px;
    right: 0px;
}


/*======FIN--BOTON FLOTANTE DEL WHATSAPP=====*/


/*======LISTA 3=====*/
.box{
   position: relative;
    width: 200px;
    left: 50%;
    margin-left: -100px;
 }
#lista3 {
    
    counter-reset: li; 
    list-style: none; 
    *list-style: decimal; 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(252, 252, 252, 0.5);
}

#lista3 ol {
   
    margin: 0 0 0 2em; 
}

#lista3 li{
   
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 2.5em;
    background: #7c7c79;
    color: rgb(255, 255, 255);
    text-decoration: none;
    transition: all .3s ease-out;   
}

#lista3 li:hover{
    background: #eee;
    color: #000000;
}   

#lista3 li:before{
    content: counter(li);
    counter-increment: li;
    position: absolute; 
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    /*COLOR DEL CUADRO*/
    background: #808080;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}

#lista3 li:after{
    position: absolute; 
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    transition: all .3s ease-out;               
}

#lista3 li:hover:after{
    left: -.5em;
    border-left-color: #e7c814;             
}
/*======LISTA 3=====*/



